@font-face {
  font-family: 'Poppins';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(/wp-content/themes/flatsome-child/assets/fonts/Poppins/Poppins.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}
/*
@font-face {
    font-family: 'Poppins';
    font-style: normal;
    font-weight: 100;
    font-display: swap;
    src: url(/wp-content/themes/flatsome-child/assets/fonts/Poppins/Poppins-Thin.ttf);
}
@font-face {
    font-family: 'Poppins';
    font-style: normal;
    font-weight: 300;
    font-display: swap;
    src: url(/wp-content/themes/flatsome-child/assets/fonts/Poppins/Poppins-Light.ttf);
}
@font-face {
    font-family: 'Poppins';
    font-style: normal;
    font-weight: 500;
    font-display: swap;
    src: url(/wp-content/themes/flatsome-child/assets/fonts/Poppins/Poppins-Medium.ttf);
}
@font-face {
    font-family: 'Poppins';
    font-style: normal;
    font-weight: 600;
    font-display: swap;
    src: url(/wp-content/themes/flatsome-child/assets/fonts/Poppins/Poppins-SemiBold.ttf);
}
@font-face {
    font-family: 'Poppins';
    font-style: normal;
    font-weight: 700;
    font-display: swap;
    src: url(/wp-content/themes/flatsome-child/assets/fonts/Poppins/Poppins-Bold.ttf);
}
*/
body{font-family:  "Poppins",  sans-serif}
.nav > li > a {font-family:  "Poppins", sans-serif;}
h1,h2,h3,h4,h5,h6, .heading-font{font-family: "Poppins", sans-serif;}
.alt-font{font-family: "Poppins", sans-serif;} 